/*
Theme Name: Steady Child
Description: Steady Child Theme
Author: David Tovt
Author URI: https://themeforest.net/user/davidtovt
Template: steady
Version: 1.0
Tags: two-columns, left-sidebar, right-sidebar, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready
*/

.vc_parallax-content-outside-gradient .vc_parallax-wrapper,
.vc_parallax-content-outside-gradient:after {
	top: -600px;
}

.vc_parallax-content-outside-gradient:after {
	height: 600px;
}

.vc_parallax-content-outside-gradient .vc_parallax-inner {
	margin-top: -600px;
}

.vc_parallax-content-outside-gradient:after {
	/* background: #fff;
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.3) 70%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0.3) 70%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0.3) 70%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b3ffffff',GradientType=0 ); */
}

.row-dark-background h2 {

	color: #fff;
}

.row-dark-background p {

	color: #fff;
}


header.navbar .logo img {
	max-height: 75px;
}

.page-headline h1 {
	color: #777;
}

h3.intro-subtitle {
	font-size: 16px;
	color: #78b62b;
	font-weight: bold;
}

.btn-border-default:hover:before, 
.btn-border-default:focus:before, 
ul.nav.menu-items .menu-line, 
.pagenav a.page-numbers:hover, 
.pagenav a .page-numbers:hover, 
.owl-dot.active {

	background-color: #78b62b;
}

ul.nav li.menu-item:hover a {
	color: #78b62b;
}


#portfolio ul.portfolio-grid {
	/* height: auto !important; */
	overflow: visible;
}

article .modal-dialog {

	/* width: 80%; */
}

article .modal-figure {

	height: 400px;
}

.modal-body .left-content {
	
	display: none;
}

.footer .container {
	display: flex;
}

.footer .container .menu-container ul {
	list-style-type: none;
}

.footer .container .menu-container ul li {
	float: left;
	margin-left: 12px;
}

a#open-button {
	color: #78b62b; /*green */
}

@media screen and (max-width: 991px){
	
	.main-menu {
		background-color: #78b62b !important; /*green */
	}

	nav.pull-right.main-menu ul li:hover a {
		color: #777;
	}
}

.btn-border-default:hover:before, .btn-border-default:focus:before, ul.menu-items li.menu-line, .pagenav a.page-numbers:hover, .pagenav a .page-numbers:hover, .owl-dot.active {
	background-color: #78b62b; /*green */
	color: #78b62b; /*green */
}

a, a:focus, .menu-items li:hover > a, .btn-border-default, .intro-subtitle, .pricing-features .fa-check, .has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline, .has-error.radio label, .has-error.checkbox label, .has-error.radio-inline label, .has-error.checkbox-inline label, .menu-button, .menu-button:focus, .menu-button:active, .menu-button:hover, .post-title a:hover, .icon-form .btn:hover, .featured-post a:hover .featured-post-title {
	color: #78b62b; /*green */
}

ul.menu-items li.menu-line:hover a, ul.menu-items li:hover a, ul.menu-items li a:hover {
	color: #78b62b !important; /*green */
}


i.fab.fa-facebook-square {
	font-family: fontawesome;
}

section#contact .wpb_text_column p a {
	color: #78b62b !important;
}

article div.modal-content a {
	color: #78b62b !important;	
}